CREATE FUNCTION dbo.CFU_Embarcacion_Tipo(@pId_Cliente INT)
RETURNS VARCHAR(101)
AS
BEGIN

DECLARE @Tipo_Embarcacion VARCHAR(101)

SET @Tipo_Embarcacion = ISNULL((SELECT ISNULL(Valor_String, '') 
								FROM Clientes_XCampos
								WHERE
								Id_Cliente = @pId_Cliente
								AND Id_Campo = 8 /*Tipo de Embarcacion. Depende de cada cliente*/)
								, '')

RETURN ISNULL(@Tipo_Embarcacion, '')
END